Subject: Enmax
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Mar 2001 07:40:00 -0800 (PST)

540039, 541695, 541715, and 541737 are booked to Enmax Corporation.  I think 
they should be booked to Enmax Energy Corporation.  Wendy Conwell in credit 
has prepared a credit work sheet on this CP so I believe this is the correct 
entity.  Can you check?